@charset "utf-8";

@import url("../default.css");

.ui-jqgrid-bdiv{
  scrollbar-face-color: #86b6d9;
  scrollbar-shadow-color: #5a9bcb;
  scrollbar-highlight-color:#ffffff;
  scrollbar-3dlight-color: #ff0000;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-track-color: #ebf4fa;
  scrollbar-arrow-color: #86b6d9;
}

#loadingbar{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -200px;
	background-color: #ffffff;
	width: 300px;
	height: 200px;
	border: 1px solid #bbbbbb;
	text-align: center;
	display:none;
	z-index: 10000;
}

#loadingbar .loading_img{
	margin-top:70px;
	height:30px;
	width:100%;
}

#loadingbar .loading_msg{
	color:#000000;
}

#lightBox{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#000000;
	opacity : 0.6;
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    z-index:9999;
    display:none;
}

#wrap {
	min-width:480px;
	width: 100%;
	background-color: #ffffff;
}

#wrap #header {
	position: relative;
	width: 100%;
	min-height: 60px;
	line-height: 60px;
	background-color:#428bca;
}

#wrap #header .top_logo {
	display:inline-block;
	width: 160px; /*200px*/
	color:#ffffff;
	border-bottom:1px solid #e1e6e9;
	*display:inline;
	zoom:1;

}

#wrap #header .top_logo a{
	color:#000000;
	font-size:20px;
}

#wrap #header .top_menu_box{
	vertical-align:middle;  /* top */
	display:inline-block;
	*display:inline;
	zoom:1;

}


#wrap #header .top_menu_box span{
	display:inline-block;
	*display:inline;
	zoom:1;
	height:40px;
	line-height:40px;
	width:60px;
	text-align:center;
	border:1px solid #ffffff;
	color:#ffffff;
	margin:5px 5px;
	-moz-border-radius: 5px  5px 5px 5px;
 	-webkit-border-radius: 5px  5px 5px 5px;
	border-radius: 5px  5px 5px 5px;
	float: left;
}
#wrap #header .top_menu_box span a{
	display:block;
	color:#ffffff;
}
#wrap #header .top_menu_box span._on{
	background-color:#ffffff;
}
#wrap #header .top_menu_box span._on a{
	display:block;
	color:#2c2c2c;
}


#wrap #container {
	background-color: #e1e6e9;
	height:auto; /* 100% */
	width:100%;
}


#wrap #container #left_snb {
	width:160px; /*200px */
	height:100%; /* 100% */
	background-color:#ffffff;
	border-right:1px solid #e1e6e9;
	z-index:1;
}



#wrap #container #left_snb .myinfo{
	height:90px;
	width:160px; /* 200px */
	right:15px;
	top:0px;
	border-bottom:1px solid #e1e6e9;
}
#wrap #container #left_snb .myinfo .bgmyline{
	border-bottom: 1px solid #000000;
	height: 1px;
	width: 70px;
	margin: 0px auto;
}
#wrap #container #left_snb .myinfo .myinfovb{
	height:40px;
	line-height:40px;
	display:block;
	position:relative ;
	color:#2c2c2c;
	font-size:20px;
	padding:0px 10px;
	text-align:center;
}

#wrap #container #left_snb .myinfo .mybtnset{
	position:relative ;
	line-height:40px;
	height:40px;
	margin-top:5px;
	padding:0px 5px;
}
#wrap #container #left_snb .myinfo .mybtnset .btnblock{
	text-align:center;
	width:85px;
	display:inline-block;
	*display:inline;
	zoom:1;
}


#wrap #container #left_snb .left_site_box {
	height: 40px;
	line-height:40px;
	text-align:center;
	color: #ffffff;
	border-bottom:1px solid #e1e6e9;
	padding:5px 10px;
}

#wrap #container #left_snb .inp_sel_site {
	width: 100%;;
	height: 30px;
	line-height: 30px;
	font-size:15px;
	color:#454545;
}

#wrap #container #left_snb .left_menu {
	width: 100%;
	height:auto%;
}

#wrap #container #left_snb .left_main_menu {
	height: 35px;
	line-height: 35px;
	background-color: #ffffff;
	color: #2c2c2c;
	text-align: right;
	padding-right: 10px;
	border-bottom:1px solid #e1e6e9;
	cursor:pointer;
}



#wrap #container #left_snb .left_main_menu._on {	
	height: 35px;
	line-height: 35px;
	background-color: #428bcd;
	color: #ffffff;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}

#wrap #container #left_snb .left_main_menu._ckon {
	height: 30px;
	line-height: 30px;
	background-color: #428bcd;
	color: #ffffff;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}

#wrap #container #left_snb li {
	line-height: 25px;
	padding-left: 10px;
	text-align: right;
	padding-right: 10px;
	background-color:#dceaf5;
}

#wrap #container #left_snb li a{
	color: #2c2c2c;
	display:block;
}

#wrap #container #left_snb li._on {
	background: url('') no-repeat right #dceaf5; /* /imgs/back/comm/bg_menu_aw_right_on.png */
}
#wrap #container #left_snb li._on a{
	color: #2c2c2c;
	display:block;
}

#wrap #container #left_snb li._ckon {
	background: url('') no-repeat right #aacce8; /* /imgs/back/comm/bg_menu_aw_right_on.png */
}
#wrap #container #left_snb li._ckon a{
	color: #2c2c2c;
	display:block;
}


#wrap #container .contents {
	position:relative;
	height:100%;
	min-height: 700px;
	padding-bottom:10px;
	/*	
	margin-bottom:10px;
	*/
}

/*40*/
#wrap #container .contents .localbar {
	clear: both;
	background-color:#f1f2f4;
	border-bottom: 1px solid #dfe3e6;
	height: 46px;      
	line-height: 46px;
	width: 100%;
}


#wrap #container .contents .localbar_title{
	line-height:46px;
	padding-left:15px;
}

#wrap #container .contents .localbar ul {
	list-style-type: none;
	padding-top: 13px;
	padding-left: 10px;
	padding-right: 15px;
	letter-spacing: -1px;
}

#wrap #container .contents .localbar li {
	display: inline-block;
	*display:inline;
	zoom:1;
	color: #727272;
	padding-right: 1px;
	padding-left: 1px;
}

#wrap #container .contents .contents_box{	
	background-color: #ffffff;
	height:auto;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:0px;
	min-height:820px; /* 660 */ 
	padding:10px 10px;
	-moz-border-radius: 10px  10px 10px 10px;
 	-webkit-border-radius: 10px  10px 10px 10px;
 	border-radius: 10px  10px 10px 10px;
}

#main_footer {
	position:relative;
	text-align: center;
	color: #ffffff;
	border-top: 1px solid #e1e6e9;
	background-color: #acb1b9;
	width: 100%;
	height: 40px;
	line-height: 40px;
}


/*특수문자*/

#special_cha{width:600px;position:absolute;top:50px;left:0px;z-index:10;background:#fff;border:5px #ebebeb solid}
#special_cha #spc_tab {margin:0;padding:0;border-bottom:1px solid #4b5262;height:29px}
#special_cha #spc_tab  li{border:solid #ebebeb;border-width:1px 0 0 1px;padding:6px 0 4px;line-height:18px;text-align:center;width:30px;float:left;background:#f7f7f7}
#special_cha #spc_tab  li.on{z-index:1;border:1px solid #4b5262;border-bottom:none;background:#555e78;color:#fff;font-weight:600}
#special_cha #spc_tab  li#close_special_box{width:40px;background:#acb1b9;color:#fff}
.box_spc_grp{clear:both}
.box_spc_grp table{margin:0;padding:0}
.box_spc_grp table tr{margin:0;padding:0}
.box_spc_grp table td{border:solid #ebebeb;border-width:1px 0 0 1px;padding:6px 0 4px;line-height:18px;text-align:center;}
.box_spc_grp table td.first{border-left:0}
